Redmine - Defect #8270

f
2011-05-03 12:45 - johann sebatian

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-05-03
2011-05-03
0%

0.00 hour

Description

History

#1 - 2011-05-04 14:09 - johann sebatian

- Status changed from New to Resolved

#2 - 2011-05-05 08:43 - johann sebatian

opened on error. Sorry

#3 - 2011-05-11 14:22 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid

2025-05-17

1/1



http://www.tcpdf.org

